package com.trust.ywx

import android.content.Intent
import android.os.Bundle
import androidx.appcompat.app.AppCompatActivity
import com.trust.ywx.specs.navigation.NavigationHelper

class MainActivity : AppCompatActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)
        NavigationHelper.routerName = "app"
        startActivity(Intent(this, BuzActivity::class.java))
        finish()
    }
}
